Bug 1337706

Summary: update to pyserial 3.1.x
Product: [Fedora] Fedora Reporter: Johnny Robeson <johnny>
Component: pyserialAssignee: Paul P Komkoff Jr <i>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: dominik, i, Simon.Gerhards
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pyserial-3.1.1-1.fc24 pyserial-3.1.1-1.fc23 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-19 19:54:05 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Johnny Robeson 2016-05-19 21:22:06 UTC
Description of problem:

There's a new version of pyserial with even better python3 compatibility.
It has a new home at https://github.com/pyserial/pyserial

Comment 1 Dominik 'Rathann' Mierzejewski 2016-06-23 08:31:24 UTC
3.1.1 is out already, too.

Comment 2 Fedora Update System 2016-08-01 16:29:06 UTC
pyserial-3.1.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c04c242dd

Comment 3 Fedora Update System 2016-08-01 16:29:13 UTC
pyserial-3.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a927e2b9e8

Comment 4 Fedora Update System 2016-08-02 21:52:56 UTC
pyserial-3.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a927e2b9e8

Comment 5 Fedora Update System 2016-08-02 21:54:07 UTC
pyserial-3.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2c04c242dd

Comment 6 Fedora Update System 2016-08-19 19:54:03 UTC
pyserial-3.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-08-19 22:21:46 UTC
pyserial-3.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.